INSERT INTO Difficulties (Domain, DifficultyType, Name, SortIndex) VALUES
	('StandardDifficulties', 'DIFFICULTY_DEITY_PLUS', 'LOC_DIFFICULTY_DEITY_PLUS_NAME', 90),
	('StandardDifficulties', 'DIFFICULTY_DEITY_PLUSPLUS', 'LOC_DIFFICULTY_DEITY_PLUSPLUS_NAME', 100);

DELETE FROM Difficulties WHERE DifficultyType='DIFFICULTY_SETTLER';
DELETE FROM Difficulties WHERE DifficultyType='DIFFICULTY_CHIEFTAIN';
DELETE FROM Difficulties WHERE DifficultyType='DIFFICULTY_WARLORD';

INSERT INTO Parameters (ParameterId, Name, Description, Domain, DefaultValue, ConfigurationGroup, ConfigurationId, GroupId, SortIndex) VALUES	
('LGAIFreeUnits', 'LOC_LGAI_FREE_UNITS_PARAMETER_NAME', NULL, 'LGAI_FREE_UNITS_GROUP', 0, 'Game', 'LGAI_FREE_UNITS', 'AdvancedOptions', 101),	
('LGAINoFreeStrategics', 'LOC_LGAI_NO_FREE_STRATEGICS_NAME', 'LOC_LGAI_NO_FREE_STRATEGICS_DESCRIPTION', 'bool', 1, 'Game', 'NO_LGAI_FREE_STRATEGICS', 'AdvancedOptions', 102),
('LGAINoBehaviourChanges', 'LOC_LGAI_NO_BEHAVIOUR_CHANGES_NAME', 'LOC_LGAI_NO_BEHAVIOUR_CHANGES_DESCRIPTION', 'bool', 1, 'Game', 'NO_LGAI_BEHAVIOUR', 'AdvancedOptions', 103);

INSERT INTO DomainValues (Domain, Value, Name, Description, SortIndex) VALUES
			('LGAI_FREE_UNITS_GROUP', 0, 'LOC_LGAI_NO_FREE_WARRIORS_NAME', 'LOC_LGAI_NO_FREE_WARRIORS_DESCRIPTION', 10),
			('LGAI_FREE_UNITS_GROUP', 1, 'LOC_LGAI_STANDARD_UNITS_NAME', 'LOC_LGAI_STANDARD_UNITS_DESCRIPTION', 20),
			('LGAI_FREE_UNITS_GROUP', 2, 'LOC_LGAI_NO_FREE_UNITS_NAME', 'LOC_LGAI_NO_FREE_UNITS_DESCRIPTION', 30);